{% extends 'base.html.twig' %}

{% block title %}Single Dog{% endblock %}

{% block body %}
{{form_start(form)}}
{{form_widget(form)}}
<button class="btn btn-primary">Update Dog</button>
{{form_end(form)}}

<a class="btn btn-danger" href="{{path('remove_dog', {id:dog.id})}}">Remove Dog</a>
{% endblock %}
